#
# $Id: Makefile.in,v 1.3 1999/09/23 08:10:01 wiegand Exp $
#
# Makefile (Template) for SuSE Proxy Suite -- Documentation
#
# Please do NOT edit this file if its name is just Makefile.
# Instead, edit Makefile.in and run "../configure [options]".
#
# Generates HTML and Postscript from SGML source.
# Requires sgmltools 1.0.x (1.1.x and 2.x will NOT work!).
#
# Author(s): Jens-Gero Boehm <jens-gero.boehm@suse.de>
#            Pieter Hollants <pieter.hollants@suse.de>
#            Marius Tomaschewski <mt@suse.de>
#            Volker Wiegand <volker.wiegand@suse.de>
#
# This file is part of the SuSE Proxy Suite
#            See also  http://proxy-suite.suse.de/
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version
# 2 of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the
# Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.
#
# A history log can be found at the end of this file.
#

SHELL=		/bin/sh

FTP_SGML=	src/ftp-proxy.sgml

HTML_DST=	ftp-proxy.html
POST_DST=	ftp-proxy.ps

HTML_CMD=	sgml2html
POST_CMD=	sgml2latex --output=ps


############################################################

all: html post

html: $(HTML_DST)
post: $(POST_DST)

ftp-proxy.html: $(FTP_SGML)
	$(HTML_CMD) $(FTP_SGML)

ftp-proxy.ps: $(FTP_SGML)
	$(POST_CMD) $(FTP_SGML)


############################################################

install:


############################################################

clean:

distclean: clean
	rm -f Makefile

realclean: distclean
	rm -f *.html *.ps


############################################################
# $Log: Makefile.in,v $
# Revision 1.3  1999/09/23 08:10:01  wiegand
# delete Makefile on distclean, not only realclean
# added (empty) install target
#
# Revision 1.2  1999/09/21 08:00:59  wiegand
# checked in with new directory structure
#
############################################################

